body {
	font-family:Arial, Helvetica, sans serif, Tahoma ;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	/*color:#58595b;*/
	/* This line was commented out by Alex because it was interfering with changes made through the content manager */
	background:#EFEFEF;
}
.holdContent{
	text-align:center; padding:30px 0px 50px 0px;
}
/* start show message */
.messageBox {
	font-family: Arial, Helvetica, sans-serif, tahoma;
	font-size: 10px;
	text-align:left;
}
.messageStackError, .messageStackWarning {
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	background-color: #ffb3b5;
	text-align:left;
}
.messageStackSuccess {
	font-family: Arial, Helvetica, sans-serif, Tahoma;
	font-size: 10px;
	background-color: #99ff00;
	;
	text-align:left;
}
/* end show message */
img {
	border:0px;
}

/* logo */

.logoimg {
	float: left;
	margin: 20px 0px 20px 0px;
}
.award {
	float:left;
	width:100px;
	height:100px;
	background:url(../images/ACBJ--5799_BUTTON_FINAL.png) no-repeat;
	padding:0;
}
/* search */
.search {
	float:left;
	width:380px;
	height:30px;
	background:url(../images/search.png) no-repeat;
	padding:0;
	margin-top:35px;
}
.top_but{
	float:right;
	width:220px;
	height:40px;
	text-align:right;
	margin-top:35px;
}
.top_menu{
	float:right;
	width:670px;
	height:35px;
	text-align:right;
	margin-top:43px;
	padding-right:30px;
}
.search form {
	float:right;
	padding:0px 50px 0 0;
	margin:0;
}
.search form b, .search form strong {
	display:block;
	float:left;
	color:#b4b4b4;
	font:normal 11px Arial, Helvetica, sans-serif, Tahoma;
	padding:5px 10px;
}
.search form label {
}
.search form input {
	float:left;
}
.search form input.text {
	padding:3px 3px;
	margin:2px 5px 0 0;
	font:normal 12px Arial, Helvetica, sans-serif, Tahoma;
	width:204px;
	height:20px;
}
.search form input.button_search {
	padding:0;
	margin:0;
	height:30px;
	width:30px;
}

/* menu */
.menu {
	padding:0;
	margin:0;

	width:949px;
	height:45px;

	/*background:url(../images/menu_bg.gif) top no-repeat;*/
}
.rss {
	width:100px;
	float:left;
	margin:0px 0px 0px 0px;
	padding:0;
}
.rss img {
	margin:0;
	padding:0;
	float:right;
}
/*blog_body*/
/*blog_body*/
.blog_body {
	width:950px;
	/*background:#fff url(../images/body_top_img.gif) top no-repeat;*/
	margin:0 auto;
	padding:0;
	background-color:#ffffff;
	border:1px solid #cccccc;
	background-image:url(../images/body_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
.blog_bottom {
	margin:0;
	padding:0 0px;
	/*background:url(../images/body_bottom_img.gif) bottom no-repeat;*/
	width:949px;
}
.blog_body p {
	margin:0;
	font:normal 12px Arial, Helvetica, sans-serif;
	/*color:#414141;*/
	padding:5px;
	line-height:1.6em;
}
.blog_body a {
	color:#4061b0;
	text-decoration:underline;
}
.blog_body a.big {
	font:bold 11px Arial, Tahoma, Geneva, sans-serif;
	color:#1575a9;
	text-decoration:none;
}
.blog_body span {
	/*font:normal 15px Arial, Helvetica, sans-serif;*/
	/*color:#898989;*/
	/*The two lines above were commented out by Alex because they were interfering with changes made in the content manager*/
	line-height:1.4em;
}
.blog_body ul {
	margin:10px 0;
	padding:10px 0;
	list-style:none;
	border:3px solid #eff0f1;
	background:#e0e2e4;
}
.blog_body li {
	padding:10px 20px;
	margin:0;
	font:normal 10px Arial, Helvetica, sans-serif;
	color:#7a8288;
	line-height:1.8em;
}
.blog_body ul.lists {
	background:none;
	list-style:none;
	margin:0;
	padding:0;
	border:0;
}
.blog_body ul.lists li {
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#bbc1c4;
	padding:2px 5px;
	margin:0;
	line-height:1.8em;
}
.blog_body h2 {
	font:normal 22px Arial, Tahoma, Geneva, sans-serif;
	color:#4061b0;
	border-bottom:1px solid #d1d4d7;
	padding:13px 10px 13px 40px;
	margin:5px 0;
	line-height:1.6em;
}
.blog_body h2.welcome {
	background:url(../images/h2_welcome.gif) left no-repeat;
}
.blog_body h2.what {
	background:url(../images/h2_what.gif) left no-repeat;
}
.blog_body h2.our {
	background:url(../images/h2_our.gif) left no-repeat;
}
.blog_body .lorem {
	width:275px;
	float:left;
	padding:10px 20px;
}
/*left*/
.left {
	margin:0;
	font:12px Arial, Helvetica, sans-serif;
}
.left h2 {
	font:normal 32px Arial, Tahoma, Geneva, sans-serif;
	color:#4061b0;
	border-bottom:1px solid #d1d4d7;
	padding:10px 10px 10px 0px;
	margin:0;
	line-height:1.3em;
}
.left h2.port {
	background:url(../images/h2_port.gif) left no-repeat;
}
.left h2.sevr {
color:#333333;
}
.left h2.con {
	background:url(../images/h2_con.gif) left no-repeat;
}
.left h3 {
	font:normal 22px Arial, Tahoma, Geneva, sans-serif;
	color:#4061b0;
	padding:10px;
	margin:0;
	line-height:1.4em;
}
.left a {
	font:bold 11px Arial, Tahoma, Geneva, sans-serif;
	color:#333333;
	text-decoration:underline;
}
.left em {
	font:italic 12px Arial, Helvetica, sans-serif;
	color:#5d666c;
	line-height:1.6em;
	margin:0;
}
.left em span {
	font:italic 12px Arial, Helvetica, sans-serif;
	color:#5d666c;
	line-height:1.6em;
	margin:0;
}
.left .img {
	float:left;
	margin:10px;
	padding:0;
}
/*right*/
.right {
	width:245px;
	margin:0;
	padding-right:10px;
	padding-left:10px;
}
.right h2 {
	font:normal 22px Arial, Tahoma, Helvetica, sans-serif;
	color:#4061b0;
	border-bottom:1px solid #d1d4d7;
	padding:13px 10px;
	margin:0;
	line-height:1.6em;
	text-transform:uppercase;
}
.right h2 a {
text-decoration:none;
}
.right em {
	font:italic 12px Arial, Tahoma, Helvetica, sans-serif;
	color:#5d666c;
	line-height:1.6em;
	margin:0;
}
.right em span {
	font:italic 12px Arial, Tahoma, Helvetica, sans-serif;
	color:#5d666c;
	line-height:1.6em;
	margin:0;
}
.right ul {
	background:none;
	margin:10px;
	padding:0;
	list-style:none;
	border:0;
}
.right li {
	padding:5px 5px;
	margin:0;
	border-bottom:1px dotted #4061b0;
}
.right li a {
	float:none;
	font:normal 14px Arial, Tahoma, Helvetica, sans-serif;
	color:#333333;
	text-decoration:none;
}
.right li a:hover {
	text-decoration:underline;
	color:#4061b0;
}
.right li a:hover {
	text-decoration:underline;
	color:#4061b0;
}
.right li a.active {
	color:#4061b0;
}
/********** contact form **********/
#contactform {
	margin:0;
	padding:5px 10px;
}
#contactform * {
	/*color:#6e6e6e;*/
}
#contactform label {
	margin:0;
	width:110px;
	display:block;
	padding:5px 0;
	font:normal 11px Arial, Tahoma, Helvetica, sans-serif;
	color:#6e6e6e;
	text-transform:capitalize;
	float:left;
}
#contactform label span {
	font:normal 10px Arial, Tahoma, Helvetica, sans-serif;
}
#contactform input.text {
	width:255px;
	border:1px solid #dedede;
	height:20px;
	background:#fff;
	float:left;
}
#contactform textarea {
	width:520px;
	border:1px solid #dedede;
	margin:10px 0;
	padding:2px;
	background:#fff;
	float:left;
}
#contactform li.buttons input {
	padding:3px 0;
	margin:0 0 0 110px;
	border:0;
	color:#FFF;
}
#contactform .star {
	color:#F00;
}
p.response {
	text-align:center;
	color:#2c2c2c;
	font:bold 11px Arial, Tahoma, Helvetica, sans-serif;
	line-height:1.8em;
	width:auto;
}
/*************footer**********/
.footer {
	padding:15px 0;
	margin:10px auto 0 auto;
	/*background:#090909 url(../images/footer_bg.gif) top repeat-x;*/
	color:#333333;
	width:949px;
}
.footer p {
	float:left;
	width:424px;
	padding:0 25px;
	margin:0;
	color:#333333;
	font:normal 10px Arial, Tahoma, Geneva, sans-serif;
}
.footer table {
	color:#333333;
	font:normal 10px Arial, Tahoma, Geneva, sans-serif;
}
.footer a {
	color:#333333;
	font:normal 11px Arial, Tahoma, Helvetica, sans-serif;
	padding:0 5px;
}
.footer a:hover {
	color:#4061b0;
}
.footer a:active{
color:#4061b0;
}
.text_left {
	text-align:left;
}
.text_right {
	text-align:right;
	float:right;
}
p.clr, .clr {
	clear:both;
	padding:0;
	margin:0;
	background:none;
}
li.bg, .bg {
	clear:both;
	border-top:1px dashed #b8bec1;
	padding:0;
	margin:5px 0;
	background:none;
}
table {
	font:normal 12px Arial, Helvetica, sans-serif, tahoma;
}
td {
	font-size:12px;
	font-weight:normal;
}
.link_view_detail {
	FONT-WEIGHT:normal;
	FONT-SIZE:12px;
	COLOR: #4061b0;
	TEXT-DECORATION:none;
}
.link_view_detail:hover {
	FONT-WEIGHT:normal;
	FONT-SIZE:12px;
	COLOR:#333;
	TEXT-DECORATION:none;
}
.text_partner_with_nvt {
	padding-left:12px;
	FONT-WEIGHT:normal;
	FONT-SIZE:12px;
	COLOR: #4061b0;
	TEXT-DECORATION:none;
}
.textbox {
	border:1px solid #dedede;
	height:20px;
	background:#fff;
}
.image_box {
border:1px solid #CCCCCC;
margin:0px 5px 5px 5px;
padding:2px;

}

#bottom{
	width:925px;
	height:85px;
	background:url(../images/bottom.png) no-repeat;
	padding-top:60px;
	padding-left:12px;
}
#b1,#b2,#b3,#b4,#b5,#b6,#b7
{
	float:left;
}
/************************************************************************************************************************************************/
/*												- CUONG - FRONTEND CUSTOM CSS LAYOUT -															*/
/************************************************************************************************************************************************/
/*************************************************************************************************************** Fix style */
.overflow{overflow:hidden}.cursor{cursor:pointer;}.upcase{text-transform:uppercase;}
.clearing1{overflow:hidden;width:100%;}
.clearing:after{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearing{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearing{height: 1%;}
.clearing{display: block;}
/* End hide from IE-mac */
/*************************************************************************************************************** Base style */
.pp{line-height:140%;}.ppp{line-height:180%;}
/* Float */
.fl{float:left;}.fr{float:right;}
/* Margin top */
.mt2{/* margin-top:2 */ margin-top:2px;}.mt3{/* margin-top:3 */ margin-top:3px;}.mt5{/* margin-top:5 */ margin-top:5px;}.mt8{margin-top:8px;}.mt10{/* margin-top:10 */ margin-top:10px;}.mt15{margin-top:15px;}.mt20{/* margin-top:20 */ margin-top:20px;}.mt30{/* margin-top:30 */ margin-top:30px;}.mt40{margin-top:40px;}.mt50{margin-top:50px;}
.ml5{margin-left:5px;}.ml8{margin-left:8px;}.ml10{margin-left:10px;}.ml13{margin-left:13px;}.ml15{margin-left:15px;}.ml20{margin-left:20px;}.ml60{margin-left:60px;}.ml80{margin-left:80px;}.ml100{margin-left:100px;}.ml190{margin-left:190px;}.ml230{margin-left:230px;}.ml240{margin-left:240px;}.ml260{margin-left:260px;}.ml300{margin-left:300px;}.ml320{margin-left:320px;}.ml340{margin-left:340px;}.ml660{margin-left:660px;}.ml690{margin-left:690px;}.ml737{margin-left:737px;}.ml40p{/* margin-left:40% */margin-left:40%;}.ml50p{/* margin-left:50% */margin-left:50%;}
.mr1{margin-right:1px;}.mr5{margin-right:5px;}.mr10{margin-right:10px;}.mr13{margin-right:13px;}.mr15{margin-right:15px;}.mr20{margin-right:20px;}.mr205{margin-right:205px;}
.mb10{margin-bottom:10px;}
/* Padding */
.pt1{padding-top:1px;}.pt5{/*padding-top:5*/padding-top:5px;}.pt8{/*padding-top:8*/padding-top:8px;}.pt11{padding-top:11px;}.pt10{/*padding-top:10*/padding-top:10px;}.pt15{padding-top:15px;}.pt20{padding-top:20px;}.pt25{padding-top:25px;}.pt30{/*padding-top:30*/padding-top:30px;}.pt40{/*padding-top:40*/padding-top:40px;}
.pr5{/*padding-right:5*/padding-right:5px;}.pr10{/*padding-right:10*/padding-right:10px;}.pr15{/*padding-right:15*/padding-right:15px;}.pr20{padding-right:20px;}.pr30{padding-right:30px;}
.pb5{/*padding-bottom:5*/padding-bottom:5px;}.pb10{/*padding-bottom:10*/padding-bottom:10px;}.pb11{padding-bottom:11px;}.pb15{padding-bottom:15px;}.pb20{padding-bottom:20px;}
.pl5{/*padding-left:5*/padding-left:5px;}.pl8{padding-left:8px;}.pl10{/*padding-left:10*/padding-left:10px;}.pl15{padding-left:15px;}
.pl20{/*padding-left:20*/padding-left:20px;}.pl25{padding-left:25px;}.pl30{/*padding-left:30*/padding-left:30px;}.pl35{padding-left:35px;}.pl40{padding-left:40px;}.pl60{/*padding-left:60*/padding-left:60px;}
/* Font size */
.fs9{font-size:9px;}.f1{font-size:11px;}.f2{font-size:12px;}.f3{font-size:13px;}.f4{font-size:14px;}.f8{font-size:18px;}
/* Link style*/
.l1{text-decoration:none;}.l1:hover{text-decoration:underline;}.l1:visited{border-bottom:1px dotted #ccc;}.l1:active{border-bottom:1px dotted #ccc;}
.l2{text-decoration:underline;}.l2:hover{text-decoration:none;}.l2:visited{border-bottom:1px dotted #ccc;}.l2:active{border-bottom:1px dotted #ccc;}
.l3{text-decoration:none;}.l3:hover{text-decoration:underline;}.l4{text-decoration:none;}
.l5{text-decoration:none;font-weight:normal;}.l5:hover{font-weight:bold;}
/* Width size */
.ws50{width:50px;}
.ws60{width:60px;}
.ws80{width:80px;}
.ws100{width:100px;}
.ws115{width:115px;}
.ws130{width:130px;}
.ws150{width:150px;}
.ws190{width:190px;}
.ws200{width:200px;}
.ws210{width:210px;}
.ws230{width:230px;}
.ws250{width:250px;}
.ws300{width:300px;}
.ws340{width:340px;}
.ws350{width:350px;}
.ws400{width:400px;}
.ws500{width:500px;}
.ws480{width:480px;}
.ws600{width:600px;}
.ws660{width:660px;}
.ws690{width:690px;}
.ws737{width:737px;}
.ws50p{width:50%;}
.ws40p{width:40%;}
.ws100p{width:100%;}
/************************************************************************************************************************************************/
/*												- EXTEND - CUONG FRONTEND CUSTOM CSS LAYOUT -															*/
/************************************************************************************************************************************************/
body{
	/* background:#EFEFEF url(../images/0bg.png) center 120px no-repeat; */
}
/************************************************************************************************************************************************ header */
ul.head-menu, ul.head-menu li{
	padding:0;
	margin:0;
	list-style:none;
}
ul.head-menu li{
	float:left;
	position:relative;
	margin:0 3px;
	height:33px;
}
ul.head-menu li a{
	display:block;
	height:32px;
	line-height:33px;
	text-decoration:none;
	text-transform:uppercase;
	background:url(../images/0gr.png) left top repeat-x;
	color:#005399;
	padding:0 12px;

	border:1px solid #92a7b9;
	border-bottom:none;
	font-family:Tahoma, Geneva, sans-serif;
	font-weight:bold;
	font-size:12px;

	-moz-border-radius-topright: 2px;
	-moz-border-radius-topleft: 2px;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
}
ul.head-menu li a:hover, ul.head-menu li a.select{
	background:url(../images/0gr.png) left bottom repeat-x;
	color:#fff;
}

ul.head-menu li ul{
	position:absolute;
	top:32px;
	left:0px;
	padding:0;
	margin:0;
	display:none;
	z-index:1;
}
ul.head-menu li ul li{
	float:none;
	margin:0;
}
ul.head-menu li:hover ul{
	display:block;
}
ul.head-menu li ul li a{
	white-space:nowrap;
	background:#f8f8f8;
	text-transform:none;
	font-weight:normal;
	border-bottom:1px solid #92a7b9;

	-moz-border-radius-topright: 0px;
	-moz-border-radius-topleft: 0px;
	border-top-right-radius: 0px;
	border-top-left-radius: 0px;

	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}
/************************************************************************************************************************************************ g-wrap */
.g-header{
	height:139px;
	position:relative;
	overflow:visible;
}
.g-logo{
	position:absolute;
	top:65px;
	left:25px;
}
.g-wrap-hmenu{
	padding-top:12px;
	padding-left:50px;
	height:117px;
}
.g-wrap{
	width:929px;
	margin:0 auto;
	background:#fff;
	-moz-box-shadow:	0 2px 3px 2px #b4c2ce;
	-webkit-box-shadow: 0 2px 3px 2px #b4c2ce;
	box-shadow:			0 2px 3px 2px #b4c2ce;
}
.g-h-title{
	height:80px;
	overflow:hidden;
	line-height:97px;
	color:#fff;
	font-size:28px;
	background:#005399;
	text-transform:uppercase;
}
.g-box{
	background:url(../images/0dot.png) 245px top repeat-y;
}
ul.g-box-nav{
	padding:0;
	margin:0;
	list-style:none;
}
ul.g-box-nav li a{
	display:block;
	text-decoration:none;
	font-size:12px;
	color:#666666;
	padding:8px;
	margin-bottom:1px;
}
ul.g-box-nav li a.select, ul.g-box-nav li a:hover{
	background:#005399;
	color:#fff;
	font-weight:bold;
}
.g-body-format{
	color:#333333;
	word-wrap: break-word;
}
.g-testimonials{
}
.g-testimonials h2{
	color:#005399;
	font-size:20px;
	text-transform:uppercase;
	padding:15px 10px 7px 0;
	margin:0;
}
.g-testimonials p, .g-testimonials em{
	padding:0;
	margin:0;
}
.g-testimonials p{
	padding:0;
	color:#5d666c;
	font-size:12px;
	text-align:justify;
	line-height:150%;
}
.g-banner{
	width:920px;
	height:218px;
	margin:0 auto;
	-moz-box-shadow:	0 2px 3px 2px #b4c2ce;
	-webkit-box-shadow: 0 2px 3px 2px #b4c2ce;
	box-shadow:			0 2px 3px 2px #b4c2ce;
}
/**************************************************************************************************************************** hire packet */
.pdf-form{
	position:relative;
}
.pdf-form input, .pdf-form select{
	position:absolute;
	background:#DDE4FF;
	border:none;
	padding:2px;
	margin:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}
.pdf-form input, .pdf-form textarea{
	position:absolute;
	background:#DDE4FF;
	border:none;
	padding:2px;
	margin:0;
	-webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
	-moz-box-sizing: border-box;    /* Firefox, other Gecko */
	box-sizing: border-box;
}

.pdf-form .signature{
	position:absolute;
	/*border:1px solid #ccc;*/
}
.pdf-form .signature input[type=text]{
	width:100px;
	height:23px;
}
.pdf-form .signature div.sign{
	width:48px;
	height:21px;
	font-weight:bold;
	line-height:23px;
	text-align:center;
	background:#f6f6f6;
	cursor:pointer;
	position:absolute;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #d6d6d6;
}
.pdf-form .signature div.sign:active{
	line-height:25px;
}
.pdf-form .signature img{
	position:absolute;
	left:0px;
	top:0px;
}

.pdf-form .signature_1{
	position:absolute;
	/*border:1px solid #ccc;*/
}
.pdf-form .signature_1 input[type=text]{
	width:100px;
	height:23px;
}
.pdf-form .signature_1 div.sign{
	width:48px;
	height:21px;
	font-weight:bold;
	line-height:23px;
	text-align:center;
	background:#f6f6f6;
	cursor:pointer;
	position:absolute;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #d6d6d6;
}
.pdf-form .signature_1 div.sign:active{
	line-height:25px;
}
.pdf-form .signature_1 img{
	left:0px;
	top:0px;
}

/**************************************************************************************************************************** linh tinh */
.g-select{
	border:1px solid #333;
	padding:3px;
}
.g-button{
	padding:3px 10px;
	background:url(../images/0gr.png) left bottom repeat-x;
	color:#fff;
	font-weight:bold;
	cursor:pointer;
	border:none;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.slicknav_menu,.mobile_content,.mobile_footer{
display:none;
}
@media (min-width: 0px) and (max-width: 600px) {
	.header,.rss_feed,.search,.footer_resize{
		width:100%;
	}
	.logo{
		width:100%;
	}
	.rss_feed,.search{
		display:none;
	}
	.slicknav_menu,.righttm,.mobile_footer{
		display:block;
	}
	.menu_resize{
		display:none;
	}
	.header_text,.right{
		display:none;
	}
	.rightt,.head-menu,.g-banner,.award{
		display:none;
	}
	.righttm{
		width:100%;
	}
	.blog_body,.blog_bottom {
		width:100%;
	}
	.left {
		width:98%;
		padding-left:5px;
		padding-right:5px;
	}
.slicknav_menu{
background:#005096 !important;
}

.body-main{
width:100%;
}
.g-wrap-hmenu{
float:left;
width:100%;
margin-left:0 !important;
padding-top:0 !important;
padding-left:0  !important;
height:auto  !important;
}
.g-wrap{
width:100%;
}
.g-header{
height:auto  !important;
float:left;
}
.ws200{
float:left;
width:100%;
padding-top:0 !important;
padding-left:0  !important;
}
.g-logo{
float:left;
width:100%;
position:relative;
top:0   !important;
left:0   !important;
margin-top:10px;
}
.heigh123{
height:auto  !important;
}
.top_but{
float:left;
width:90%;
text-align:left;
margin-top:10px;
margin-left:10px;
}
.desktop_content{
		display:none;
}
.mobile_content{
display:block;
}
#bottom{
float:left;
width:100%;
background:none;
padding-top:0;
padding-left:0;
height:auto;
}
.desktop_footer{
		display:none;
}
.mobile_footer{
float:left;
width:100%;
}
}
.pdf-form .signall{
	position:absolute;
	/*border:1px solid #ccc;*/
}
.pdf-form .signall input[type=text]{
	width:100px;
	height:23px;
}
.pdf-form .signall div.sign{
	width:48px;
	height:21px;
	font-weight:bold;
	line-height:23px;
	text-align:center;
	background:#f6f6f6;
	cursor:pointer;
	position:absolute;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border: 1px solid #d6d6d6;
}
.pdf-form .signall div.sign:active{
	line-height:25px;
}
.pdf-form .signall img{
	position:absolute;
	left:0px;
	top:0px;
}

.div_absolute{
	position:absolute;
	text-align:left;
}


/*--------------------------------------------------------------
# Forms
--------------------------------------------------------------*/

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
input[type="number"],
input[type="tel"],
input[type="range"],
input[type="date"],
input[type="month"],
input[type="week"],
input[type="time"],
input[type="datetime"],
input[type="datetime-local"],
input[type="color"],
textarea {
	color: #666;
	border: 1px solid #ccc;
	border-radius: 3px;
	padding: 3px;
}

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="number"]:focus,
input[type="tel"]:focus,
input[type="range"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="week"]:focus,
input[type="time"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="color"]:focus,
textarea:focus {
	color: #111;
}

select {
	border: 1px solid #ccc;
}

textarea {
	width: 100%;
}

table {
	margin: 0 0 1.5em !important;
	width: 100%;
}
